Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve detailed information about a specific invoice.
cURL
curl --request GET \ --url https://api.example.com/api/public/v1/invoices/{id}
{ "data": { "id": "inv_123...", "invoiceNumber": "INV-2026-001", "status": "ISSUED", "issueDate": "2026-05-18T00:00:00.000Z", "dueDate": "2026-06-18T00:00:00.000Z", "totalAmount": 1500.00, "currency": "USD", "recipient": { "name": "Acme Corp", "email": "[email protected]" }, "lineItems": [ { "id": "li_456...", "description": "Software Development - Jane Doe", "quantity": 10, "rate": 150.00, "amount": 1500.00 } ] } }